/*
Theme Name:     spun/child
Description:    
Author:         Kate
Template:       spun

(optional values you can add: Theme URI, Author URI, Version)
*/



.membership-details{
	margin-top: -120px;
}

.membership-details p{
	font-size: 14px;
}

h2{
	line-height: normal;
	color: #444;
} 

.membership-form td{
	border-bottom: none
}

.membership-form {
	margin-top: -60px
}

.membership-form table{
	margin: 0;
}

.monthly-membership{
	background-color: rgba(255,242,0,.15);
	padding: 20px;

}

.fullyear-membership{
	background-color: rgba(236,0,140,.10);
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#mailchimp-top-bar{
	font-family: "Arial";
	font-weight: 600;
}

.mctb-email{
	font-family: "Arial";
	font-weight: 600;
}

.mctb-button{
	font-family: "Arial";
	font-weight: 600;
	border-radius: 4px !important;
}

@media (max-width: 480px){
	.membership-details{
		margin-top: -0px;
	}
	.membership-details p{
		font-size: 18px;
	}
}


/* Added by Soyoung section */

/* change layout of unordered lists */

#content li:before {
    padding-right: 0.4em;
}


#content ul, #content ol {
	margin-left:1px;
}


/* left / right columns for team member pages */
.teamRow .leftCol {
    width: 25%;
    display: inline-block;
    vertical-align: top;
	padding-top: 8px;
}

.teamRow .rightCol {
    width: 68%;
    display: inline-block;
    padding-left: 5%;
}

.pinkUnderlay {
	background-color: rgba(236,0,140,.10);
	padding: 20px;
}

/* End added by Soyoung section */

* Small menu */
.main-small-navigation .menu {
	clear: both;
	display: inherit;
	float:right;
}
.main-small-navigation .menu li {
	font-size: 1.4rem;
	margin-left: -910px;
	text-transform: uppercase;
	list-style-type: none;
}


